@import url(//fonts.googleapis.com/css?family=Open+Sans);

h1 {
	font-family: "Open Sans", sans-serif;
}

h2 {
	font-family: "Open Sans", sans-serif;
}

h3 {
	font-family: "Open Sans", sans-serif;
}

h4 {
	font-family: "Open Sans", sans-serif;
}

p {
	font-family: "Open Sans", sans-serif;
}

.markdown-body a {
	color: #7726b0 !important;
}

.markdown-body a:hover {
	color: #5c2097 !important;
}

.HubHeaderItem-image img {
	max-height: 42px;
}

.HubHeaderItem-name {
	color: #0052e8;
	font-family: "Open Sans", sans-serif;
}

.HubHeader-search {
	display: none;
}

.SortableTree-itemName {
	font-family: "Open Sans", sans-serif;
}

.TreeList-folderName {
	color: #000000;
	font-weight: bold;
	font-family: "Open Sans", sans-serif;
}

.JSV-row {
	user-select: text;
}